Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Plainlist/styles.css: Difference between revisions

Template page
[checked revision][checked revision]
Created page with "{{pp-template|small=yes}}: .plainlist ol, .plainlist ul { line-height: inherit; list-style: none; margin: 0; padding: 0; Reset Minerva default: } .plainlist ol li, .plainlist ul li { margin-bottom: 0; }"
 
m Protected "Template:Plainlist/styles.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
 
(No difference)

Latest revision as of 17:34, 12 January 2026

/* {{pp-template|small=yes}} */
.plainlist ol,
.plainlist ul {
	line-height: inherit;
	list-style: none;
	margin: 0;
	padding: 0; /* Reset Minerva default */
}

.plainlist ol li,
.plainlist ul li {
	margin-bottom: 0;
}